import Tooltip from '@mui/material/Tooltip'
import IconButton from '@mui/material/IconButton'
import HelpOutlineIcon from '@mui/icons-material/HelpOutline'
import { ReactNode } from 'react'

export default function HintButton({children}: {children: ReactNode}) {
	return (
		<Tooltip title={children}>
		<IconButton>
			<HelpOutlineIcon />
		</IconButton>
		</Tooltip>
	)
}